.cspt-header-style-11 .cspt-title-bar-content{
	padding-top:  calc(var(--cspt-enginir-header-height) + 60px) !important;
}
@media (min-width: 1201px) {
	.cspt-header-style-11 .cspt-header-overlay{
		position: absolute;
		z-index: 9;
		width: 100%;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .container,
	.cspt-header-style-11 .cspt-sticky-header .container,
	.cspt-header-style-11 .cspt-header-wrapper .container{
		max-width: none;
    	padding: 0 30px;
	}	
	.cspt-header-style-11 .cspt-right-box-area,
	.cspt-header-style-11 .cspt-logo-menu-area{
		display: flex;
		align-items: center;
	}
	.cspt-header-style-11 .site-branding{
		margin-right: 40px;
	}
	.cspt-header-style-11 .navigation-top.cspt-bg-color-white{
		background-color: rgba(var(--cspt-enginir-white-color-rgb),.1);
	}
	.cspt-header-style-11 .cspt-right-box-area .cspt-social-links a{
        color: var(--cspt-enginir-white-color);
        height: 40px;
        width: 40px;
        line-height: 40px;
        background: rgba(var(--cspt-enginir-white-color-rgb), .2);
	}
	.cspt-header-style-11 .cspt-right-box-area .cspt-social-links a:hover{
		background: var(--cspt-enginir-global-color);
	}
	.cspt-header-style-11 .cspt-right-box-area .cspt-social-links li {
    	margin-right: 5px;
	}
	.cspt-header-style-11 .navigation-top .cspt-navbar ul.menu > li,
	.cspt-header-style-11 .navigation-top .cspt-navbar ul#cspt-top-menu > li {
        margin: 0 25px;
    }
	.cspt-header-style-11 .cspt-navbar div > ul > li > a,
	.cspt-header-style-11 .cspt-right-box-area .cspt-social-links{
		margin: 0;
	}
	.cspt-header-style-11 .cspt-header-height-wrapper{
		border-bottom: 1px solid rgba(var(--cspt-enginir-light-bg-color-rgb),.3);
	}

	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-pre-header-right ul.cspt-contact-info > li:before{
        position: absolute;
        content: '';
        height: 25px;
        width: 1px;
        background-color: rgba(var(--cspt-enginir-blackish-color-rgb), .15);
        right: 0px;
        top: 50%;
        transform: translate(-50%, -50%);
    }
	.cspt-header-style-11 .cspt-social-links{
		padding: 0;
	}

	.cspt-header-style-11 .cspt-header-button {
		margin: 0 56px 0 0;
	}
	.cspt-header-style-11 .cspt-header-button a{
        color: var(--cspt-enginir-blackish-color);
        display: inline-block;
		background-color: var(--cspt-enginir-white-bg-color);
	}
	.cspt-header-style-11 .cspt-head-btn a .cspt-icon-shape svg line,
	.cspt-header-style-11 .cspt-head-btn a .cspt-icon-shape svg,
	.cspt-header-style-11 .cspt-head-btn:hover a .cspt-icon-shape svg line,
	.cspt-header-style-11 .cspt-head-btn:hover a .cspt-icon-shape svg{
		stroke: var(--cspt-enginir-white-color);
	}
	.cspt-header-style-11 .cspt-sticky-header .cspt-header-button a {
        color: var(--cspt-enginir-white-color);
        background-color: var(--cspt-enginir-blackish-bg-color);
	}

	/* prehaeader */

	.cspt-header-style-11 .cspt-pre-header-wrapper ul{
		padding: 0;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info{
	  list-style: none;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info li{
	  display: inline-block;
	  position: relative;
	  font-size: 16px;
	}	
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info li i{
		margin-right: 5px;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info > li{
		padding-right: 15px;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info > li:last-child{
		padding-right: 0px;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper ul.cspt-contact-info > li:last-child:after{
		display: none;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-social-links a,
	.cspt-header-style-11 .cspt-pre-header-wrapper.cspt-color-blackish,
	.cspt-header-style-11 .cspt-pre-header-wrapper a{
		color: var(--cspt-enginir-blackish-color);
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-social-links a{
		font-size: 15px;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-social-links li a:hover{
		background-color: transparent;
		color: var(--cspt-enginir-global-color);
	}	
	.cspt-header-style-11 .cspt-pre-header-right{
		display: flex;
		align-items: center;
		position: relative;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-pre-header-right ul.cspt-contact-info > li:before{
        position: absolute;
        content: '';
        height: 25px;
        width: 1px;
        background-color: rgba(var(--cspt-enginir-blackish-color-rgb), .15);
        right: 0px;
        top: 50%;
        transform: translate(-50%, -50%);
    }
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-pre-header-right .cspt-social-links{
		padding-left: 10px;
	}
	.cspt-header-style-11 .cspt-pre-header-wrapper .cspt-pre-header-right ul.cspt-contact-info > li {
        padding-right: 20px;
    }

	/* Button */
	.cspt-header-style-11 .cspt-header-button a {
		-webkit-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	.cspt-header-style-11 .cspt-cart-wrapper .cspt-cart-link,
	.cspt-header-style-11 .cspt-cart-details,
	.cspt-header-style-11 .cspt-cart-wrapper{
		position: relative;
	}	
	.cspt-header-style-11 .cspt-cart-count{
        background-color: var(--cspt-enginir-main-menu-typography-color);
        color: var(--cspt-enginir-blackish-color);
        position: absolute;
        width: 15px;
        height: 15px;
        line-height: 15px;
        font-size: 11px;
        text-align: center;
        border-radius: 50%;
        right: -6px;
        top: -12px;
	}

	.cspt-header-style-11 .cspt-sticky-header .cspt-cart-count {
		background-color: var(--cspt-enginir-blackish-color);
		color: var(--cspt-enginir-white-color);
	}
	.cspt-header-style-11 .cspt-search-cart-box > *:nth-child(2)::after{
		content: none;
	}
	.cspt-header-style-11 .cspt-search-cart-box > *:first-child{
		padding-left: 16px;
	}
	.cspt-header-style-11 .cspt-search-cart-box > *:nth-child(2)::after {
        content: '';
        width: 1px;
        height: 30px;
        background-color: rgba(var(--cspt-enginir-main-menu-typography-color-rgb), 0.30);
        position: absolute;
        left: 0px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
	.cspt-header-style-11 .cspt-search-cart-box  .cspt-cart-icon,
	.cspt-header-style-11 .cspt-search-cart-box .cspt-header-search-btn a {
		font-size: 20px;
	}
	.cspt-header-style-11 .cspt-search-cart-box {
		padding: 0 0 0 20px;
	}
}

@media (max-width: 1500px) {
	.cspt-header-style-11 .navigation-top .cspt-navbar ul.menu > li,
	.cspt-header-style-11 .navigation-top .cspt-navbar ul#cspt-top-menu > li {
        margin: 0 20px;
    }
	.cspt-header-style-11 .site-branding {
        margin-right: 30px;
    }
	.cspt-header-style-11 .cspt-search-cart-box {
        padding: 0;
	}
}

@media (max-width: 1410px) {
	.cspt-header-style-11 .navigation-top .cspt-navbar ul.menu > li,
	.cspt-header-style-11 .navigation-top .cspt-navbar ul#cspt-top-menu > li {
        margin: 0 15px;
    }
}

@media (max-width: 1366px) {
	.cspt-header-style-11 .cspt-header-social-icon{
		display: none;
	}
}
@media (max-width: 1200px) {
	.cspt-header-style-11 .cspt-pre-header-wrapper,
	.cspt-header-style-11 .cspt-header-search-btn,
	.cspt-header-style-11 .cspt-header-button{
		display: none;
	}
}
@media (max-width: 575px) {
	.cspt-header-style-11 .cspt-title-bar-content {
		padding-top: calc(var(--cspt-enginir-header-height) + 0px) !important;
	}
}